import ListPage from "~/pages/Container/Supervision/EnclosedArea/AreaAndEntrance/EnclosedArea/List";

function List(props) {
  return (
    <ListPage
      viewBtn="fgs-feng-bi-qu-yu-guan-li-shows"
      {...props}
    />
  );
}

export default List;
